Subject: pkg/20784: cannot install moziall
To: None <>
From: None <>
List: netbsd-bugs
Date: 03/18/2003 10:51:19
>Number:         20784
>Category:       pkg
>Synopsis:       cannot install moziall
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Mar 18 07:52:00 PST 2003
>Originator:     James B. Wetterau Jr.
>Release:        NetBSD 1.6P Tue Mar 11 15:06:39 EST 2003
System: NetBSD burden 1.6P NetBSD 1.6P (BURDEN) #0: Tue Mar 11 15:06:39 EST 2003 jwjr@burden:/usr/obj/sys/arch/i386/compile/BURDEN i386
Architecture: i386
Machine: i386
	Mozilla fails to install complaining of missing libIDL even
	though libIDL is installed.  This is particular noxious since
	mozilla got uninstalled during a make update of another
	package needed for a third package.  Now the third package,
	which also requires mozilla, still can't be installed, but my
	environment is the poorer for trying.  Error reported:

checking for libIDL - version >= 0.6.3... no
*** Could not run libIDL test program, checking why...
*** The test program failed to compile or link. See the file config.log for the
*** exact error that occured. This usually means libIDL was incorrectly installed
*** or that you have moved libIDL since it was installed. In the latter case, you
*** may want to edit the libIDL-config script: /usr/pkg/bin/libIDL-config
checking for orbit-config... no
configure: error: libIDL not found.
        libIDL 0.6.3 or higher is required.
*** Error code 1

make: stopped in /usr/pkgsrc/www/mozilla
*** Error code 1

make: stopped in /usr/pkgsrc/www/mozilla

	cd /usr/pkgsrc/www/mozilla ; make install